body {
  background-color: white;
  color: #737373;
  font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 45px auto auto auto;
	max-width: 300px;
  word-spacing: 8px;
}  

.notes {
  word-spacing: normal;
  max-width: 200px;
  margin: auto;
}

a:link {
    color: #737373;
  text-decoration: none;
}

a:visited {
    color: #737373;
    text-decoration: none;
}

a:hover {
    color: #ced1d9;
    text-decoration: none;
    transition: color 0.25s linear;
}

a:active {
    color: #ced1d9;
    text-decoration: none;
}